/* FONTS */
@font-face {
    font-family: 'mobily-heading';
    src: url('../fonts/Mobily_Headline_v7/Mobily_Headline_v7-Regular.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'mobily-text';
    src: url('../fonts/Mobily_Text_v7/Mobily_Text_v7-Regular.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* VARIABLES */
:root {
    /* COLORS */
    --primary-clr: #000050;
    --primary-o45-clr: #00005073;
    --primary-o10-clr: #0000501A;
    --sec-clr: #45DDE6;
    --sec-o20-clr: #45DDE633;
    --white-clr: #FFFFFF;
    --white-o20-clr: #FFFFFF33;
    --white-o5-clr: #FFFFFF0D;
    --txt-main-clr: #E5E5E5;
    --txt-main-o65-clr: #E5E5E5A6;
    --txt-dark-clr: #19191B;
    /* BG */
    --light-bg: #F7F7FB;
    --gradient-bg: linear-gradient(280.1deg, #002D0A -5.19%, #1061FF 47.41%, #00E66E 102.2%);
    --gradient-o-bg: linear-gradient(87.72deg, #1061FF 1.45%, #00e85e33 18.06%, #00e85e00 26.67%);
    --gradient-blur-bg: linear-gradient(180deg, #00002800 0%, #00005099 100%);
    --btn-gradient-bg: linear-gradient(226.82deg, #1061FF -0.91%, #45DDE6 82.1%);
    --card-gradient-bg: linear-gradient(87.42deg, #EFFDFF 16.1%, #D6EDFF 95.73%);
    /* RADIUS */
    --radius-12: .75rem;
    --radius-16: 1rem;
    --radius-24: 1.5rem;
    --radius-round: 3rem;
    /* FONTS */
    --fs-12: .75rem;
    --fs-14: .875rem;
    --fs-16: 1rem;
    --fs-20: 1.25rem;
    --fs-24: 1.5rem;
    --fs-28: 1.75rem;
    --fs-32: 2rem;
    --fs-40: 2.5rem;
    --fs-48: 3rem;
    --fs-56: 3.5rem;
    --fs-60: 3.75rem;
    --fs-64: 4rem;
    --fs-72: 4.5rem;
    --fs-80: 5rem;
    --fs-88: 5.5rem;
    --fw-400: 400;
    --fw-500: 500;
    --fw-600: 600;
    --fw-700: 700;
    --fw-800: 800;
    --fw-900: 900;
    --ff-heading: 'mobily-heading';
    --ff-text: 'mobily-text';
}

/* GENERAL ELEMENTS */
html[dir="rtl"] {
    direction: rtl;
}

html[dir="ltr"] {
    direction: ltr;
}

*:focus {
    outline: none;
}
/* *::selection {
  background-color: var(--sec-clr);
  color: var(--primary-clr);
} */
body {
    font-family: var(--ff-heading) !important;
    background-color: var(--primary-clr);
    color: var(--white-clr);
}

*::-webkit-scrollbar {
    width: .5rem;
    height: .5rem;
}

*::-webkit-scrollbar-track {
    background: var(--primary-o45-clr);
    border-radius: .5rem;
}

*::-webkit-scrollbar-thumb {
    background: var(--sec-clr);
    border-radius: .5rem;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0px;
}

a {
    text-decoration: none;
    cursor: pointer;
}

ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

/* GENERAL CLASSES */
.container-fluid {
    padding-inline: 1.25rem;

    @media (min-width: 576px) {
        padding-inline: 1.875rem;
    }

    @media (min-width: 992px) {
        padding-inline: 3.125rem;
    }

    @media (min-width: 1200px) {
        padding-inline: 4.375rem;
    }
}

.svg-icon svg {
    width: 1rem;
    height: 1rem;
    fill: currentColor;
}

[dir="ltr"] svg.rotate-svg {
    transform: scale(-1, 1);
}

.clear-gap {
    margin-block-start: -3.75rem;
}

.blur-overlay {
    position: absolute;
    bottom: 0;
    inset-inline: 0;
    width: 100%;
    height: 37.3%;
    backdrop-filter: blur(10px);
    background: var(--gradient-blur-bg);
    mask-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
}

.btns-apps {
    display: flex;
    align-items: center;
    gap: 1rem;

    @media (max-width: 576px) {
        flex-direction: column;
    }
}

/* GENERAL COMPONENTS */
/* BTNs */
.btn {
    font-size: clamp(var(--fs-14), 2vw, var(--fs-16));
    font-weight: var(--fw-400);
    white-space: nowrap;
    height: 3rem;
    padding-inline: 1.25rem;
    border: none;
    border-radius: var(--radius-round);
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;

    @media (max-width: 768px) {
        height: 2.5rem;
    }

    &.primary-btn

{
    background: var(--btn-gradient-bg);
    color: var(--primary-clr) !important;
}

&.white-btn {
    background-color: var(--white-clr);
    width: 140px;
    img

{
    height: 1.5rem;
    border-radius: 0 !important;
}

}

&.btn-icon {
    padding: 0rem;
    height: auto;
}

&.btn-link {
    color: var(--white-clr);
    justify-content: flex-start;
    padding: 0rem;
    height: auto;
    svg

{
    width: 1.25rem;
    height: 1.25rem;
}

}
}

/* SWIPER */
.swiper-wrapper-container {
    position: relative;
    height: 100%;
}

.swiper {
    width: 100%;
    height: 100%;
    &.swiper-header

{
    height: 100%;
    .swiper-wrapper

{
    height: 100%;
    .swiper-slide

{
    height: 100%;
}

}
}

&.swiper-features {
    height: auto;
    .swiper-slide

{
    height: auto;
    /* margin-bottom: 40px; */
}

}

.swiper-button-prev, .swiper-button-next {
    right: unset !important;
    left: unset !important;
    top: unset !important;
    bottom: 4.375rem;
    width: .75rem;
    height: .75rem;
    color: var(--white-clr);
    z-index: 1000000;
}

.swiper-button-next {
    inset-inline-end: 0% !important;
}

.swiper-button-prev {
    inset-inline-start: calc(100% - 304px) !important;
}

.swiper-pagination-bullet {
    background-color: var(--white-clr);
}

.swiper-pagination-bullet-active {
    width: 2.5rem;
    border-radius: 50px;
    transition: width .3s ease-in-out;
}

}

/* MAIN CONTENT */
.page-layout {
    display: flex;
    flex-direction: column;
    gap: 3.75rem;
    position: relative;
    /* NAVBAR */
    .navbar

{
    position: absolute;
    top: 3rem;
    width: 100%;
    z-index: 100;
    .nav-content

{
    flex: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    height: 6rem;
    padding: 1.5rem 2.5rem;
    border: .5px solid rgba(255, 255, 255, 0.25);
    border-radius: var(--radius-24);
    background: #FFFFFF1A;
    backdrop-filter: blur(1px) saturate(80%);
    -webkit-backdrop-filter: blur(1px) saturate(80%);
    position: relative;
    transition: border-radius .3s ease-in-out;

    @media (max-width: 576px) {
        height: 5rem;
        padding: 1.5rem;
    }

    .nav-logo

{
    img

{
    width: 8.125rem;
    height: 2.5rem;

    @media (max-width: 576px) {
        width: 6.5rem;
        height: 2rem;
    }
}

}

.nav-links {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2.5rem;
    will-change: transform;
    a

{
    font-size: var(--fs-14);
    font-weight: var(--fw-400);
    color: var(--white-clr);
    transition: color .3s ease-in-out;
    &.active, &:hover

{
    color: var(--sec-clr);
    font-weight: var(--fw-700);
}

}

@media (max-width: 992px) {
    position: absolute;
    top: 6rem;
    inset-inline: 0;
    width: 100%;
    height: auto;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
    padding: 1rem;
    border: .5px solid rgba(255, 255, 255, 0.25);
    border-top: none;
    border-radius: 0 0 var(--radius-24) var(--radius-24);
    background: #FFFFFF1A;
    backdrop-filter: blur(1px) saturate(80%);
    -webkit-backdrop-filter: blur(1px) saturate(80%);
    transition: all .3s ease-in-out;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-1rem);
    pointer-events: none;
    transition: opacity .25s ease, transform .25s ease;
}

@media (max-width: 576px) {
    top: 5rem;
}

}

.nav-action {
    display: flex;
    align-items: center;
    gap: 1rem;

    @media (max-width: 576px) {
        & > :first-child {
            display: none;
        }
    }

    .menu-toggle

{
    display: none;
    svg

{
    color: var(--white-clr);
}

@media (max-width: 992px) {
    display: initial;
}

}
}
}

&.open {
    .nav-content

{
    border-radius: var(--radius-24) var(--radius-24) 0 0;
    background-color: var(--primary-clr);
    .nav-links

{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    pointer-events: auto;
    background-color: var(--primary-clr);
}

}
}
}

h2 {
    font-size: var(--fs-60);
    font-weight: var(--fw-700);
    color: var(--white-clr);

    @media (max-width: 992px) {
        font-size: var(--fs-48);
    }

    @media (max-width: 768px) {
        font-size: var(--fs-40);
    }

    @media (max-width: 576px) {
        font-size: var(--fs-32);
    }
}
/* HEADER */
.header {
    background: url(../img/hero-bg.webp) no-repeat center top / cover;
    position: relative;
    width: 100%;
    height: 700px;
    padding-top: 9rem;
    overflow: hidden;

    @media (max-width: 576px) {
        padding-top: 8rem;
    }

    .container-fluid

{
    height: 100%;
}

.header-content {
    height: calc(100% - 9rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.25rem;

    @media (max-width: 576px) {
        height: calc(100% - 8rem);
    }

    .header-title

{
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

h1 {
    font-size: var(--fs-88);
    font-weight: var(--fw-700);

    @media (max-width: 992px) {
        font-size: var(--fs-72);
    }

    @media (max-width: 768px) {
        font-size: var(--fs-56);
    }

    @media (max-width: 576px) {
        font-size: var(--fs-40);
    }
}

p {
    font-size: var(--fs-20);
    font-weight: var(--fw-400);

    @media (max-width: 768px) {
        font-size: var(--fs-16);
    }

    @media (max-width: 576px) {
        font-size: var(--fs-14);
    }
}

span {
    font-size: var(--fs-16);
    font-weight: var(--fw-400);

    @media (max-width: 768px) {
        font-size: var(--fs-14);
    }

    @media (max-width: 576px) {
        font-size: var(--fs-12);
    }
}

}

/* HOME PAGE */
&.home-header {
    background: url(../img/home/hero-bg-ar.png) no-repeat center / cover;
    [dir="ltr"] &

{
    background: url(../img/home/hero-bg-en.png) no-repeat center / cover;
}

.header-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 2rem;
    height: 100%;

    @media (max-width: 992px) {
        grid-template-columns: repeat(1, 1fr);
    }

    .header-text

{
    display: flex;
    flex-direction: column;
    gap: 2rem;

    @media (max-width: 992px) {
        justify-content: center;
        align-items: center;
        gap: 2.5rem;
        text-align: center;
    }

    h1

{
    @media (max-width: 1040px) {
        font-size: var(--fs-80);
    }

    @media (max-width: 992px) {
        font-size: var(--fs-72);
    }

    @media (max-width: 768px) {
        font-size: var(--fs-56);
    }

    @media (max-width: 576px) {
        font-size: var(--fs-40);
    }
}

}

.header-image {
    display: flex;
    justify-content: center;
    &.h-img-2

{
    height: 100%;
    align-items: flex-end;
}

@media (max-width: 992px) {
    display: none;
}

}
}
}
/* SUB HEADER */
&.sub-header {
    height: 31.25rem;
    .header-content

{
    position: absolute;
    inset-inline: 1.25rem;

    @media (min-width: 576px) {
        inset-inline: 1.875rem;
    }

    @media (min-width: 992px) {
        inset-inline: 3.125rem;
    }

    @media (min-width: 1200px) {
        inset-inline: 4.375rem;
    }
}

}
/* OFFER PAGE */
&.offers-header {
    background: var(--gradient-bg);
    padding-top: 12.75rem;
    .header-content

{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    position: unset;

    @media (max-width: 992px) {
        grid-template-columns: repeat(1, 1fr);
    }

    .header-text

{
    display: flex;
    flex-direction: column;
    gap: 2rem;

    @media (max-width: 992px) {
        justify-content: center;
        align-items: center;
        gap: 2.5rem;
        text-align: center;
    }
}

.header-image {
    display: flex;
    justify-content: center;
    img

{
    display: block;
    width: 21.875rem;
    /* height: fit-content; */
}

@media (max-width: 992px) {
    display: none;
}

}
}
}

&.offer-details-header {
    background: var(--gradient-o-bg), url(../img/offers/offers-banner.webp) no-repeat center / cover;
    .header-content

{
    justify-content: flex-end;
    padding-bottom: 4.375rem;
    position: absolute;
    inset-inline: 1.25rem;

    @media (min-width: 576px) {
        inset-inline: 1.875rem;
    }

    @media (min-width: 992px) {
        inset-inline: 3.125rem;
    }

    @media (min-width: 1200px) {
        inset-inline: 4.375rem;
    }
}

}
}

/* SECTIONS CONTENT */
.section-wrapper {
    .section-content

{
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
    h3

{
    font-size: var(--fs-32);
    font-weight: var(--fw-700);

    @media (max-width: 992px) {
        font-size: var(--fs-24);
    }

    @media (max-width: 768px) {
        font-size: var(--fs-20);
    }
}

h4 {
    font-size: var(--fs-24);
    font-weight: var(--fw-700);
    line-height: 1.875rem;

    @media (max-width: 576px) {
        font-size: var(--fs-20);
    }
}

p {
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    color: var(--txt-main-clr);

    @media (max-width: 576px) {
        font-size: var(--fs-14);
    }
}

.section-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    text-align: center;
}

.section-body {
    &.double-items

{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;

    @media (max-width: 768px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

&.multi-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;

    @media (max-width: 768px) {
        grid-template-columns: repeat(2, 1fr);
    }

    @media (max-width: 576px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

}

.section-footer {
    display: flex;
    justify-content: center;
    align-items: center;
}

}
/* GAME SECTION */
&.game-section {
    .game-text

{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
    .btn

{
    width: fit-content;
    margin-inline-start: auto;
}

}

.game-image {
    display: flex;
    justify-content: center;
    img

{
    width: 26.5625rem;
    border-radius: var(--radius-12);
}

}
}
/* FEATURES SECTION */
&.features-section {
    p

{
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    line-height: 1.5rem;
    color: var(--txt-main-o65-clr);
}

.section-body {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5rem;

    @media (max-width: 992px) {
        grid-template-columns: repeat(1, 1fr);
        gap: 3rem;
    }

    .feature-item

{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 3.75rem;

    @media (max-width: 992px) {
        gap: 3rem;
    }

    .item

{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.25rem;
    text-align: center;
    span

{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    border: 1px solid var(--sec-clr);
    border-radius: var(--radius-round);
    svg

{
    width: 1.5rem;
    height: 1.5rem;
    color: transparent;
}

}
}
}

.feature-image {
    text-align: center;

    @media (max-width: 992px) {
        order: 2;
    }
}

}
}

/* BANNER SECTION */
&.banner-section {
    .section-content

{
    height: 30.25rem;
    background: var(--gradient-bg);
    overflow: hidden;
    border-radius: var(--radius-12);
    padding: 4.6875rem;

    @media (max-width: 768px) {
        height: 47.5rem;
        padding: 2.5rem;
    }

    .section-body

{
    height: 100%;
    .banner-text

{
    display: flex;
    flex-direction: column;
    gap: 2.25rem;
}

.banner-image {
    display: flex;
    justify-content: center;
    align-items: center;
    img

{
    width: 20rem;
}

}
}
}
}

/* ABOUT PAGE */
&.about-section {
    .about-item

{
    display: flex;
    flex-direction: column;
    gap: 3.75rem;
    background-color: var(--sec-o20-clr);
    border: .5px solid var(--sec-clr);
    border-radius: var(--radius-16);
    padding: 5.625rem 1.5rem 1.5rem;

    @media (max-width: 992px) {
        gap: 3rem;
    }

    img

{
    width: 6.25rem;
    height: 6.25rem;
}

}
}

/* OFFER PAGE */
&.offers-section {
    .section-header

{
    h2

{
    margin-bottom: 4.6875rem;
}

}

.section-body {
    &.double-items

{
    @media (max-width: 992px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

.offer-item {
    position: relative;
    box-shadow: 0px 4px 16px 0px #00000033;
    img

{
    border-radius: var(--radius-12);
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1;
    /* max-height: 37.5rem;
                        width: 100%; */
}

.offer-overlay {
    border-radius: 0 0 var(--radius-12) var(--radius-12);
    padding: 0rem 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    h3

{
    line-height: 3.5rem;
    white-space: nowrap;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    /* tooltip */
    /* &::after{
                                content: attr(data-i18n);
                                position: absolute;
                                top: 0px;
                                inset-inline-start: 0;
                                font-size: var(--fs-14);
                                line-height: normal;
                                background-color: var(--white-clr);
                                color: var(--primary-clr);
                                padding: .25rem .5rem;
                                border-radius: var(--radius-12);
                            } */
}

}
}

.offer-articals {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
    padding: 1.5625rem;
    background-color: var(--sec-o20-clr);
    border: .5px solid var(--sec-clr);
    border-radius: var(--radius-16);
    .artical-item

{
    display: flex;
    gap: 1rem;
    padding: 1.5625rem;
    background-color: var(--sec-clr);
    border-radius: var(--radius-16);
    /* @media (min-width: 768px) and (max-width: 992px) {
                            flex-direction: column;
                        } */
    @media (max-width: 576px) {
        flex-direction: column;
    }

    img

{
    height: 200px;
    width: 200px;
    aspect-ratio: 1 / 1;

    @media (max-width: 576px) {
        display: block;
        margin-inline: auto;
    }
}

.atrical-body {
    display: flex;
    flex-direction: column;
    gap: .625rem;
    h4

{
    font-size: var(--fs-32);
    line-height: 2.25rem;

    @media (max-width: 992px) {
        font-size: var(--fs-24);
    }

    @media (max-width: 768px) {
        font-size: var(--fs-20);
    }
}

p {
    font-size: var(--fs-20);
    font-weight: var(--fw-400);
    color: var(--primary-clr);
}

}
}
}
}
}

&.offer-about {
    background-color: var(--light-bg);
    padding-block: 3.75rem;
    .section-body

{
    &.double-items

{
    @media (max-width: 992px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

}

ul {
    display: flex;
    flex-direction: column;
    gap: .5rem;

    @media (max-width: 992px) {
        order: 1;
    }

    li

{
    display: flex;
    align-items: center;
    gap: 1rem;
    .svg-icon

{
    background-color: #5454D41A;
    min-width: 1.875rem;
    min-height: 1.875rem;
    border-radius: var(--radius-round);
    display: flex;
    justify-content: center;
    align-items: center;
    svg

{
    width: .75rem;
    height: .75rem;
    color: #5454D4;
}

}

p {
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
    color: var(--txt-dark-clr);
}

}
}

.offer-content {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    .offer-list

{
    display: flex;
    flex-direction: column;
    gap: .75rem;
}

h4 {
    font-size: var(--fs-20);
    color: var(--primary-clr);
}

@media (max-width: 992px) {
    order: 1;
}

a {
    word-break: break-all;
}

}

.offer-image {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    img

{
    width: 26.5625rem;
}

}
}

/* CARDS PAGE */
&.cards-section {
    background-color: var(--white-clr);
    padding-block: 3.75rem;
    .section-body

{
    &.multi-items

{
    @media (max-width: 992px) {
        grid-template-columns: repeat(2, 1fr);
    }

    @media (max-width: 768px) {
        grid-template-columns: repeat(1, 1fr);
    }

    .card-item

{
    background: var(--card-gradient-bg);
    padding: 3rem 2rem;
    border: 1px solid #00000014;
    border-radius: var(--radius-16);
    img

{
    width: 18.75rem;
    height: 12.5rem;
    display: block;
    margin-bottom: 3rem;
    margin-inline: auto;
}

.card-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: .5rem;
    h3, p

{
    color: var(--primary-clr);
}

p {
    font-size: var(--fs-18);
    min-height: 4.375rem;
    text-align: center;
    .svg-icon

{
    margin-inline-start: .625rem;
}

@media (max-width: 768px) {
    font-size: var(--fs-16);
}

@media (max-width: 576px) {
    font-size: var(--fs-14);
}

}
}

hr {
    margin: 0;
    margin-bottom: 2rem;
    border-color: var(--primary-o10-clr);
    opacity: 1;
}

ul {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    li

{
    display: flex;
    align-items: center;
    gap: 1.125rem;
    color: var(--primary-clr);

    @media (max-width: 1110px) {
        font-size: var(--fs-14);
    }

    &.disabled

{
    color: var(--primary-o45-clr);
    svg

{
    width: .5625rem;
    height: .5625rem;
    color: var(--primary-o45-clr);
}

}

svg {
    width: .75rem;
    height: .75rem;
    color: #1061FF;
}

a {
    font-size: var(--fs-12);
    color: var(--sec-clr);
    margin-inline-start: -.5rem;
    flex: 1;
    text-align: end;
}

}
}
}
}
}
}

/* CONTACT PAGE */
&.static-sections {
    p

{
    font-size: 1.125rem;
}

ul {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    &.double-items

{
    display: grid;
    grid-template-columns: repeat(2, 1fr);

    @media (max-width: 576px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

&.vertical-list {
    li

{
    display: flex;
    flex-direction: column;
    .white-span

{
    font-size: var(--fs-20);

    @media (max-width: 576px) {
        font-size: var(--fs-16);
    }
}

}
}

&.horizontal-list {
    li

{
    display: flex;
    align-items: center;
    gap: 1rem;
    svg

{
    width: .75rem;
    height: .75rem;
    color: var(--sec-clr);
}

}
}
}

span {
    font-size: var(--fs-16);
    font-weight: var(--fw-400);
}

.blue-info {
    color: var(--sec-clr);
}

.static-header {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    h2

{
    font-size: var(--fs-56);

    @media (max-width: 992px) {
        font-size: var(--fs-48);
    }

    @media (max-width: 768px) {
        font-size: var(--fs-40);
    }

    @media (max-width: 576px) {
        font-size: var(--fs-32);
    }
}

}

.section-body {
    &.double-items

{
    align-items: center;
    gap: 8.75rem;

    @media (max-width: 992px) {
        grid-template-columns: repeat(1, 1fr);
        gap: 1.25rem;

        .static-bg {
            order: 1;
        }
    }
}

&.complaint-section {
    .static-bg

{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    button

{
    width: fit-content;
    margin-inline-start: auto;
}

}
}

.static-bg {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: 1.5rem 3rem;
    background-color: var(--sec-o20-clr);
    border: .5px solid var(--sec-clr);
    border-radius: var(--radius-16);

    @media (max-width: 576px) {
        padding: 1.5rem;
    }
}

.table-responsive {
    border: 1px solid var(--sec-clr);
    border-radius: var(--radius-12);
    margin-top: .5rem;
    table

{
    margin: 0;
    --bs-table-bg: transparent;
    --bs-table-color: var(--white-clr) !important;
    --bs-table-border-color: var(--sec-clr);
    th

{
    color: var(--sec-clr);
}

th, td {
    padding: .75rem;
}

}
}
}
}

/* LIMITS PAGE */
&.Limits-section {
    .section-body

{
    &.double-items

{
    display: flex;

    @media (max-width: 992px) {
        flex-direction: column;
        align-items: flex-start;
    }

    .static-label

{
    flex: .3;

    @media (max-width: 992px) {
        width: 100%;
    }
}

.static-bg {
    flex: .7;

    @media (max-width: 992px) {
        width: 100%;
    }
}

}
}
}

/* PRIVACY PAGE */
&.vertical-sections {
    h4

{
    font-size: var(--fs-16);
    font-weight: var(--fw-900);
}

strong {
    font-size: var(--fs-16);
}

.section-body {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    .inside-list

{
    padding-inline-start: 1rem;
}

}
}
}

/* FOOTER */
.footer {
    padding-block: 2.25rem 1.5rem;
    .footer-content

{
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
    p

{
    font-size: var(--fs-12);
    font-weight: var(--fw-400);
    color: var(--white-clr);
}

a {
    font-size: var(--fs-14);
    font-weight: var(--fw-400);
    color: var(--white-clr);
}

.footer-top {
    display: flex;
    justify-content: space-between;
    gap: 1.5rem;

    @media (max-width: 992px) {
        flex-direction: column;
    }

    .footer-summery

{
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: .75rem;
    .footer-logo

{
    display: flex;
    /* align-items: center; */
    gap: .75rem;
    img

{
    width: 2.5rem;
    height: 2.5rem;
}

}

ul {
    display: flex;
    align-items: center;
    gap: .5rem;
    li

{
    width: 1.75rem;
    height: 1.75rem;
    background-color: var(--white-o5-clr);
    border-radius: var(--radius-round);
    display: flex;
    align-items: center;
    justify-content: center;
    a

{
    line-height: 0;
}

svg {
    width: .875rem;
    height: .875rem;
    color: var(--white-clr);
}

}
}
}

.footer-links {
    flex: 1;
    display: flex;
    justify-content: center;
    gap: .75rem;

    @media (max-width: 992px) {
        justify-content: space-between;
    }

    @media (max-width: 576px) {
        flex-direction: column;
    }

    ul

{
    display: flex;
    flex-direction: column;
    gap: .625rem;
    li

{
    min-width: 9.125rem;
}

a {
    font-size: var(--fs-12);
    white-space: nowrap;
}

}
}

.footer-contact {
    display: flex;
    flex-direction: column;
    gap: .5rem;

    @media (max-width: 992px) {
        width: fit-content;
    }
}

}

hr {
    margin: 0;
    border-color: var(--sec-clr);
    opacity: 1;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;

    @media (max-width: 768px) {
        flex-direction: column;
    }

    ul

{
    display: flex;
    gap: 2rem;

    @media (max-width: 576px) {
        flex-direction: column;
        text-align: center;
    }
}

}
}
}
}
